"IDS_ACCEPT" = "Acceptera";
"IDS_APP_MENU_ABOUT_QS" = "Om TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Dölj övriga";
"IDS_APP_MENU_HIDE_QS" = "Dölj TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Inställningar…";
"IDS_APP_MENU_QUIT_QS" = "Avsluta TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Tjänster";
"IDS_APP_MENU_SHOW_ALL" = "Visa allt";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Avsluta TeamViewer innan du öppnar %1%.";
"IDS_APP_RUNNING_TITLE" = "En kopia av TeamViewer är redan öppen.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Det uppstod ett problem när serviceärendet skulle skapas. Kontakta din partner.";
"IDS_DECLINE" = "Avböj";
"IDS_DISCLAIMER_INFO" = "Observera att friskrivningsmeddelandet ovan inte har någon koppling till TeamViewer Germany GmbH. Det har formulerats av en enskild TeamViewer-användare.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Friskrivningsklausul";
"IDS_EDIT_MENU" = "Redigera";
"IDS_EDIT_MENU_COPY" = "Kopiera";
"IDS_EDIT_MENU_CUT" = "Klipp ut";
"IDS_EDIT_MENU_DELETE" = "Radera";
"IDS_EDIT_MENU_PASTE" = "Klistra in";
"IDS_EDIT_MENU_REDO" = "Gör om";
"IDS_EDIT_MENU_SELECT_ALL" = "Välj alla";
"IDS_EDIT_MENU_UNDO" = "Ångra";
"IDS_ERROR" = "Fel";
"IDS_EXIT" = "Avsluta";
"IDS_HELP_MENU" = "Hjälp";
"IDS_HELP_MENU_FEEDBACK" = "Feedback";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer webbplats";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer webbhjälp";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Ditt ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Tillåt fjärrstyrning";
"IDS_MAIN_WINDOW_QUIT" = "Avsluta";
"IDS_MEETING_NAME_LABEL" = "Ditt namn";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Din partner \"%1%\" kan inte delta i möte på grund av en inkompatibel TeamViewer-version.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Skapa nytt slumpmässigt lösenord";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "Continue";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "Jag samtycker till <a href=\"https://www.teamviewer.com/link/?url=232574\">Licensavtalet för slutanvändare</a> såväl som <a href=\"https://www.teamviewer.com/link/?url=441911\">Databehandlingsavtalet</a>.";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "Privacy Policy";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Du har avböjt förfrågan om att ansluta till fjärrsessionen";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Stäng";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Nekade du av misstag? Gå tillbaka till din supportgivare för att få en ny inbjudan till en supportsession.";
"IDS_ONEQS_SESSION_ENDED" = "Din session har avslutats";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Stäng";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Klicka på Anslut till sessionen på nytt om du förväntar dig att supportgivaren ska ansluta på nytt";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Anslut till sessionen på nytt";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "Sessionen som du var med i stängdes plötsligt.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Anslut till sessionen på nytt";
"IDS_ONEQS_SESSION_ONGOING" = "Pågående session";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Stäng session";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Sessionen startade vid %1%";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "Close session?";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "By closing the session you will stop the remote connection and %1% will no longer be able to support you.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "Continue session";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "Close session";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Avböj";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Delta";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Detta blir en engångssession. %1% kommer inte att ha tillgång till din enhet efter att sessionen har avslutats.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% har startat sessionen";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Ta emot support";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Anslut";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Ange sessionskoden som du fått av din partner för att bevilja dem åtkomst till enheten och ta emot support.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Väntar på att din supportgivare ska starta sessionen";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Avbryt session";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Du kan ansluta när sessionen har startats.";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_OSPERMISSION_MENU" = "Kontrollera systemåtkomst";
"IDS_PASSWORD_LABEL" = "Lösenord";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Beskrivning";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Sessionskod";
"IDS_SAVE" = "Spara";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Windows";
"IDS_WINDOW_MENU_BRING_FRONT" = "Lägg allt överst";
"IDS_WINDOW_MENU_CLOSE" = "Stäng";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimera";
"IDS_WINDOW_MENU_ZOOM" = "Zooma";
